
spring.datasource.url= jdbc:mysql://127.0.0.1:3306/home24h?useSSL=false
spring.datasource.username=root
spring.datasource.password=

spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto= update
# spring.jpa.show-sql=true

devcamp.app.jwtSecret= devcampSecretKey
devcamp.app.jwtExpirationMs= 86400000




spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=trungvnm@devcamp.edu.vn
spring.mail.password=vrtuecduidyvdvqb
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
